Backupper restore compatibility

Can newer backupper boot media restore backups which created with older backupper versions, e.g. 1.6 or 3.2? If not, what are the supported limits? Is there a difference between Linux-based and PE-based media regarding this backwards compatibility?

Comments

  • Yes, it can.
  • Thanks for your quick answer. I think this is a significant advantage of your product, which you should mention on your home page.
Sign In or Register to comment.